@charset "utf-8";
/* CSS Document */

/* common styles start */
body{margin:0; padding:0; background:#F8F8F8; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; line-height:18px;}
input, h1, h2, h3, h4, h5, h6, ul, li, p, label, select, textarea, form, img, ol{margin:0; padding:0;}
a img{border:none;}
a {outline:none }
a:link{color:#08427c; text-decoration:none;}
a:visited{color:#551a8b; text-decoration:none;}
a:hover{color:#890000;text-decoration:underline;}
a.u{text-decoration:underline;}
a.u:hover{text-decoration:none;}
.clear{clear:both; height:0px; overflow:hidden;}
h1{color:#000000; font-size:16px; border-bottom:1px solid #dddddd; padding:0px 0px 8px 0px; margin:0 0 15px 0;}
ul.list{list-style:none;}
ul.list li{background:url(../images/arrow_gray_dotted.gif) no-repeat left center; padding:0px 0px 0px 10px; margin:0 0 3px 0;}
/* common styles end */

/* header styles start */
.header{width:960px; margin:0 auto; overflow:hidden; height:83px; background:url(../images/bg_top_header.gif) repeat-x;}
.header img.hds{float:left; margin:21px 0 0 12px;}
.header img.hitachi{float:right;}
/* header styles end */

/* banner styles start */
.banner{width:960px; margin:0 auto; overflow:hidden; height:254px;}
/* banner styles end */

/* buttons styles start */
.buttons{width:960px; margin:0 auto; overflow:hidden; height:78px; padding:0px 20px 0px 20px; background:url(../images/bg_buttons.png) no-repeat 1px top; font-size:16px;}
.buttons ul{list-style:none;}
.buttons ul li{float:left; background:#fff url(../images/bg_buttons_right.gif) no-repeat right top; width:320px;}
.buttons ul li a{float:left; display:block; color:#233648; background:url(../images/bg_btns_left.gif) no-repeat left top;}
.buttons ul li a strong{float:left; display:block; width:300px; height:38px; padding:17px 0 0 45px; background:url(../images/arrow_gray.gif) no-repeat 17px center;}
.buttons ul li a strong.wrap{height:47px; padding:8px 0 0 45px; width:275px;}
.buttons ul li.first a{background:#fff;}
.buttons ul li.first{width:320px;}
.buttons ul li.last{background:#fff; width:320px;}
/* buttons styles end */

/* maincontent start here */
.maincontent{width:954px; margin:0 auto; overflow:hidden; padding:0px 0px 30px 6px; background:#FFFFFF;}
.maincontent .breadcrumb{font-size:11px; padding:4px 0 15px 0;}
.maincontent .left_cont{width:668px; padding:0px 46px 0px 0px; float:left; overflow:hidden;}
.maincontent .left_cont p{padding:0px 0 15px 0;}
.maincontent .right_module{width:240px; float:right; overflow:hidden;}
.maincontent .right_module .login{width:239px; float:right; height:206px; background:url(../images/bg_login_box.gif) no-repeat bottom;}
.maincontent .right_module .login h2{height:24px; background:url(../images/bg_login_box_head.gif) no-repeat 4px top; color:#FFFFFF; font-size:13px; padding:4px 0 0 9px;}
.maincontent .right_module .login form{padding:16px 10px;}
.maincontent .right_module .login form label{float:left; margin:0; padding:0 5px 0 0; width:70px; text-align:right;}
.maincontent .right_module .login form input{border:1px solid #c3c3c3; width:118px; padding:1px 3px; float:left; margin-bottom:10px;}
.maincontent .right_module .login form input.submit{border:none; height:20px; padding:0; width:46px; float:right; margin:0 18px 10px 0; background:url(../images/btn_login.gif) no-repeat left top; display:inline; cursor:pointer;}
.maincontent .right_module .login form ul{margin:0 0 0 10px;}
/* maincontent end here */

/* footer styles start */
.footer{width:960px; margin:1px auto 0 auto; overflow:hidden;}
.footer .navigation{background:#e6e6e6; overflow:hidden; padding:6px 9px 6px 18px;}
.footer .navigation p.links{float:left;}
.footer .navigation p.links span{color:#999999; padding:0 3px;}
.footer .navigation p.copyright{float:right; font-size:11px;}
.footer .disclaimer{font-size:11px; color:#999999; line-height:12px; text-align:center; padding:8px 0 10px 0;}
/* footer styles end */












